extends /blocks/layout/layout

include /blocks/ul/ul

block head
  -
    const pageTitle = `${siteName}` 
    const pageDescription = ''
    const pageKeywords = ''
  include /data/header 
  include /data/footer
block content
  +pageSection({tag: 'section'}).error-page
    h1.error-page__title 404
    p.error-page__subtitle К сожалению, страница не найдена.
    p.error-page__info Эта страница удалена, но на нашем сайте еще много интересного.
    a(href='/').button.par Вернуться на главную
